//! Bizinikiwi TeyrChain Node Template CLI

#![warn(missing_docs)]

mod chain_spec;
#[macro_use]
mod service;
mod cli;
mod command;
mod rpc;

fn main() -> pezsc_cli::Result<()> {
    command::run()
}
